Bug 114160 - Gcalctool calculator is using some crabby Icon not the Bluecurve calculator icon
Gcalctool calculator is using some crabby Icon not the Bluecurve calculator icon
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
1
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-23 09:31 EST by Need Real Name
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version: fc2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:20:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
demonstration (11.11 KB, image/png)
2004-02-24 18:49 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-01-23 09:31:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-GB; rv:1.5) Gecko/20031016

Description of problem:
In the default bluecurve theme after installing fedora core 1, the
program Gcalctool at Hat >> Accessories >> Calculator is using some
odd dark crabby icon not the nice bluecurve isometric style calculator
icon. (a nice white one called gnome-calc2.png or icon-calculator.png
in the bluecurve icon list)

Version-Release number of selected component (if applicable):
redhat-artwork-0.88-1

How reproducible:
Always

Steps to Reproduce:
1.Open Redhat >> Accessories >> Look at calculator icon
2.Grimace, and then shout, "My god thats one ugly mother of an icon!"
3.Cunningly realise there's a really nice isometric style bluecurve
calculator icon thats already been done (icon-calculator.png) and
would look way better.
    

Additional info:
Comment 1 Need Real Name 2004-02-24 18:49:00 EST
Created attachment 98025 [details]
demonstration

Pendantry in the extreme, but thats what look and feel is about isn't it? :¬)
Comment 2 Alexander Larsson 2004-10-06 04:35:08 EDT
Fixed in cvs. Will be in next redhat-artwork build.
Comment 3 Matthew Miller 2006-07-11 13:37:50 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 4 John Thacker 2006-10-25 15:20:54 EDT
This one got fixed years ago (for FC2 and later) but never got closed due to
being in the NEEDINFO status, which is invisible to many default searches.  Closing.

Note You need to log in before you can comment on or make changes to this bug.